{
    "register": {
        "title": "Регистрация",
        "form": {
            "button": "Зарегистрироваться"
        },
        "messages": {
            "validate": {
                "login": {
                    "required": "Необходимо ввести логин.",
                    "minlength": "Ваш логин должен содержать хотя бы 1 символ",
                    "maxlength": "Ваш логин не может быть длинее чем 50 символов",
                    "pattern": "Ваш логин должен содержать только буквы в нижнем регистре и цифры"
                }
            },
            "success": "<strong>Регистрация успешна!</strong> Ваш аккаунт будет подтвержден администратором.",
            "error": {
                "fail": "<strong>Ошибка при регистрации!</strong> Пожалуйста, попробуйте позже.",
                "userexists": "<strong>Аккаунт с таким логином уже зарегистрирован!</strong> Пожалуйста, выберите другой логин.",
                "emailexists": "<strong>Email уже занят!</strong> Пожалуйста, выберите другой."
            }
        }
    }
}
